@charset "UTF-8";

// @import '_sprite';
@import 'node_modules/normalize.css/normalize';
@import 'node_modules/sass-easing/_easings';
@import 'node_modules/bootstrap/scss/bootstrap';

@import 'settings/**/*';
@import 'global/**/*';
@import 'fonts/_fonts';
@import 'modules/**/*';
@import 'components/**/*';
@import 'overides/**/*';

body{
    padding: 50px;
}

.kotak{
    margin-top: 50px;
    width: 100px;
    height: 100px;
    background: grey;
}

.red{
    background: red;
}

.green{
    background: green;
}

// .fade{
//     transition: ease-in-out 1s;
// }

.tabs{
    padding-left: 25px;
}

p{
    text-align: center;
}

.list{
    list-style-type: none;
    display: flex;
    justify-content: space-around;
}